| Home | Libraries | People | FAQ | More

## Struct template relative_tail_variate_means

boost::accumulators::tag::relative_tail_variate_means

## Synopsis

    // In header: <boost/accumulators/statistics/tail_variate_means.hpp>

    template<typename LeftRight, typename VariateType, typename VariateTag>
    struct relative_tail_variate_means : public boost::accumulators::depends_on< count, non_coherent_tail_mean< LeftRight >, tail_variate< VariateType, VariateTag, LeftRight > >
    {
      // types
      typedef accumulators::impl::tail_variate_means_impl< mpl::_1, relative, LeftRight, VariateTag > impl;
    };